MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004974AContentContentpublic2012-03-30 12:332017-05-27 09:22
Reporteranirudh 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0004974: The Oauth link present in the first paragraph of AContent Web Services page is a broken one.
Descriptionjust need to replace the broken link with the right link
Steps To Reproduce1. Go to login page of AContent
2. Click on Web Service API below the login fields
3. The first paragraph contains a link to oauth API . This is a broken link.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006363)
pasindu (reporter)
2013-04-27 11:01

Commit https://github.com/atutor/AContent/pull/21 [^]
(0006372)
greg (administrator)
2013-04-29 14:00

Resolved by pasindud
ea5a7b501a36f0c9e8b8a2550743f43fd024fb1a

Fixed path to OAuth api document
(0007626)
greg (administrator)
2017-05-27 09:22

closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2012-03-30 12:33 anirudh New Issue
2013-04-27 11:01 pasindu Note Added: 0006363
2013-04-29 14:00 greg Note Added: 0006372
2013-04-29 14:00 greg Status new => resolved
2013-04-29 14:00 greg Fixed in Version => 1.4
2013-04-29 14:00 greg Resolution open => fixed
2013-04-29 14:00 greg Assigned To => greg
2017-05-27 09:22 greg Note Added: 0007626
2017-05-27 09:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker